您的位置 : 首页 > 关于 >

RHSA-2016:2124: kernel security and bug fix update (Important)漏洞

阿里云服务器提供了安骑士功能,该功能会免费的检测阿里云服务器的安全问题。通常它只会给你漏洞的提示信息,并不会帮你修复漏洞,修复漏洞需要你手动的执行。本文列出的这个漏洞,能爆漏出内核的安全问题,非常严重,这里记录一下,分享给大家。

根据提示,本次漏洞的名称为:RHSA-2http://www.hbxjsc.com/6cbd/56a7bd5cb2c8.html016:2http://www.hbxjsc.com/c387/e333d9e25dd1.html124: kernel security http://www.hbxjsc.com/799b/b5f09c1a60c3.htmland buhttp://www.hbxjsc.com/e945/feb33af8c0c6.htmlg fix update (Important),并且是属于系统软件漏洞,级别为高危http://www.hbxjsc.com/4387/fba3f74b6570.html级别。

下面是针对该漏洞,阿里云安骑士给的漏洞说明:

软件: kernel-devel 2.6.18-371.11.1.el5
命中: kernel-devel version less than 0:2.6.18-416.el5

软件: 2.6.18-371.11.1.el5
命中: kernel-devel version less than 0:2.6.18-416.el5
路径: /usr/src/kernels
软件: 2.6.18-371.11.1.el5
命中: kernel-headers version less than 0:2.6.18-416.el5
路径: /usr/include/asm

从上可以看出,该漏洞可能是一个影响内核的高危的漏洞。

根据http://www.hbxjsc.com/ab69/cdda1913bec0.html提示,我们可以执行yum update 命令进行漏洞修复。

yum update kernel-devel
yum update kehttp://www.hbxjsc.com/8f01/8f687e9eb679.htmlrnel-hhttp://www.hbxjsc.com/e203/f7d58e573f94.htmleaders

由于安骑士漏洞修复在测试中无法覆盖所有系统环境,进行漏洞补丁修复行为仍存在一http://www.hbxjsc.com/93d7/cb4701abd9f2.html定风险。为了防止出现不可预料的后果,建议您先通过控制台手动创建快照并自行搭建环境充分测试修复方案。

或者大家点击安骑士给出的“生成修复命令”链接即可完成修复。

http://www.hbxjsc.com/5de8/02426ab04cca.html考资料

系统软件漏洞修复最佳实践
上一篇:C++实现一款超炫酷的播放器源码 下一篇:阿里云云盾服务器安全(安骑士)报RHSA-2014:1293: bash security update (Critical)漏洞